Subject: Re: linux-next: manual merge of the tegra tree with the tree

From: Will Deacon <[email-masked]>
Date: Wed, 9 Jan 2013 11:48:57 +0000

On Wed, Jan 09, 2013 at 02:58:16AM +0000, Stephen Rothwell wrote:
> Hi all,
> 
> Today's linux-next merge of the tegra tree got a conflict in
> arch/arm/mach-tegra/headsmp.S between commit bc4f1bdabc89 ("ARM:
> coresight: common definition for (OS) Lock Access Register key value")
> from the arm-perf tree and commit 2a3eb5bc45bd ("ARM: tegra: make device
> can run on UP") from the tegra tree.
> 
> I fixed it up (see below) and can carry the fix as necessary (no action
> is required).

Argh, given that these two trees won't likely meet outside of next until
they hit torvalds, I'll just drop my tegra change from hw-breakpoint as it's
only cosmetic. I can requeue it via Stephen later on.

Thanks,

Will